local car_crash_marker = {
    type = "car",
    name = "car-crash-marker",
    collision_mask = {},
    selection_box = {{-1.5, -1.5}, {.5, .5}},
    minable = {mining_time = 0},
    flags = {"not-repairable", "not-on-map", "not-blueprintable", "not-deconstructable", "placeable-off-grid"},
    time_before_removed = 60 * 10,
    final_render_layer = "lower-object",
    splash_speed = .5,    
    weight = 1,
    braking_force = 1,
    friction_force = 1,
    energy_per_hit_point = 1,
    animation = data.raw.car.car.animation,
    effectivity = 1,
    consumption = "1kW",
    rotation_speed = 1,
    burner = data.raw.car.car.burner,
    inventory_size = 1,
}

data:extend{car_crash_marker}
